Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:28.10.2010
Source:
SecurityVulns ID:11215
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:WAGORA : W-Agora 4.1
 WAGORA : W-Agora 4.2
 DRBENHUR : DBHcms 1.1
 NINKOBB : NinkoBB 1.3
 PHPLITERADMIN : phpLiterAdmin 1.0
 MYBB : Mybb 1.6
 DZCP : DZCP 1.5
 NOVABOARD : Novaboard 1.1
 BLOOFOXCMS : BloofoxCMS 0.3
 ZOMP : Zomplog 3.0
 MYCART : MyCart 2.0
 ALSTRASOFT : E-Friends 4.96
Original documentdocumentSalvatore "drosophila" Fresta, AlstraSoft E-Friends 4.96 Multiple Remote Vulnerabilities (28.10.2010)
 documentSalvatore "drosophila" Fresta, MyCart 2.0 Multiple Remote Vulnerabilities (28.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in Zomplog (28.10.2010)
 documentHigh-Tech Bridge Security Research, SQL injection in BloofoxCMS registration plugin (28.10.2010)
 documentHigh-Tech Bridge Security Research, SQL injection in Energine (28.10.2010)
 documentHigh-Tech Bridge Security Research, Stored XSS vulnerability in Zomplog (28.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in Zomplog (28.10.2010)
 documentHigh-Tech Bridge Security Research, XSRF (CSRF) in Zomplog (28.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in BlogBird platform (28.10.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in BlogBird platform (28.10.2010)
 documentHigh-Tech Bridge Security Research, Information disclosure in BloofoxCMS (28.10.2010)
 documentHigh-Tech Bridge Security Research, Information disclosure in BloofoxCMS (28.10.2010)
 documentHigh-Tech Bridge Security Research, LFI in Novaboard (28.10.2010)
 documentHigh-Tech Bridge Security Research, LFI in DZCP (28.10.2010)
 documentHigh-Tech Bridge Security Research, Path disclosure in MyBB (28.10.2010)
 documentHigh-Tech Bridge Security Research, Authentication bypass in phpLiterAdmin (28.10.2010)
 documentHigh-Tech Bridge Security Research, XSS in NinkoBB (28.10.2010)
 documentHigh-Tech Bridge Security Research, SQL injection in DBHcms (28.10.2010)
 documentMustLive, Новые уязвимости в W-Agora (28.10.2010)

libvirt library multiple security vulnerabilities
Published:28.10.2010
Source:
SecurityVulns ID:11216
Type:library
Threat Level:
6/10
Description:Multiple possibilities to access host resources from guest machine.
Affected:LIBVIRT : libvirt 0.7
 VIRTINST : virtinst 0.500
CVE:CVE-2010-2242 (Red Hat libvirt 0.2.0 through 0.8.2 creates iptables rules with improper mappings of privileged source ports, which allows guest OS users to bypass intended access restrictions by leveraging IP address and source-port values, as demonstrated by copying and deleting an NFS directory tree.)
 CVE-2010-2239 (Red Hat libvirt, possibly 0.6.0 through 0.8.2, creates new images without setting the user-defined backing-store format, which allows guest OS users to read arbitrary files on the host OS via unspecified vectors.)
 CVE-2010-2238 (Red Hat libvirt, possibly 0.7.2 through 0.8.2, recurses into disk-image backing stores without extracting the defined disk backing-store format, which might allow guest OS users to read arbitrary files on the host OS, and possibly have unspecified other impact, via unknown vectors.)
 CVE-2010-2237 (Red Hat libvirt, possibly 0.6.1 through 0.8.2, looks up disk backing stores without referring to the user-defined main disk format, which might allow guest OS users to read arbitrary files on the host OS, and possibly have unspecified other impact, via unknown vectors.)
Original documentdocumentUBUNTU, [USN-1008-1] libvirt vulnerabilities (28.10.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod